.section-title-and-faq-accordion {
  padding: 50px 0;

  @include screen-max($mobile) {
    padding: 25px 0;
  }

  .section {
    .accordion{
      margin-top: 60px;

      @include screen-max($mobile) {
        margin-top: 50px;
      }
    }
  }
}
